/* ARCHIVE PRODUCT */

/* SINGLE PRODUCT */
.single-product, .page-cart {
	padding: 150px 0;
    background-color: #FEFBEF;
}

.woocommerce-product-gallery ol {
	display:flex;
	list-style:none;
	padding:0;
	margin-top:20px;
	gap:20px;
}
.woocommerce-product-gallery ol img {
	width: 150px;
	height: 150px;
	object-fit: cover;
	border-radius: 20px;
}
.woocommerce-product-gallery__image.flex-active-slide img {
    width: 100%;
    height: auto;
    border-radius: 30px;
}

.single-product-item {margin-bottom:20px;}

.single-product-breadcrumb * {font-size:16px;}
.single-product-breadcrumb .current {color: var(--orange);}

.single-product-title h1 {
	font-weight: 500;
	font-size: 36px;
	line-height: 130%;
	letter-spacing: 0%;
}

.single-product-price bdi {
	font-weight: 500;
	font-size: 36px;
	line-height: 100%;
	letter-spacing: 0%;
	color:var(--orange);
}

.single-product-description p {
	font-weight: 400;
	font-size: 18px;
	line-height: 32px;
	letter-spacing: 0%;
}

.single-product-buy, .single-product-buy form.cart {
	display:flex;
	gap:30px;
	align-items:center;
	width:100%;
}
.single-product-buy p {
	font-weight: 500;
	font-size: 18px;
	letter-spacing: 0%;
}

.quantity {display:flex;}
.quantity button,
.quantity input.qty{
	width: 60px;
    height: 60px;
	text-align:center;
}
.quantity button {
    border: none;
    font-size: 25px;
}
.quantity .qty-minus {
	background-color:#F7FFBB;
	color:black;
}
.quantity .qty-plus {
	background-color:var(--orange);
	color:white;
}
.quantity input.qty {
	border: 1px solid #2221221A;
	color:var(--orange);
	outline:none;
}
.quantity input[type="number"]::-webkit-outer-spin-button,
.quantity input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.quantity input[type="number"] {-moz-appearance: textfield;}

button.single_add_to_cart_button.button.alt {
	height: 60px;
    width: 100%;
    border-radius: 50px;
    background-color: var(--orange);
    border: none;
    color: var(--light_cream);
}

/* REVIEWS */
.single-product-tabs, .single-product-comment-form {
	width:50%;
	margin:0 auto;
	display:block;
}


.single-product-tabs ul {
	display:flex;
	gap:10px;
}
.single-product-tabs li.nav-item button {
    background-color: var(--light_cream);
    color: #222122;
    border-radius: 10px;
    padding: 15px;
}
.single-product-tabs li.nav-item button.active {
	background-color:var(--orange);
	color:var(--light_cream);
}

.single-product-tabs div#pills-tabContent {
    border: 1px solid #ff481f29;
    border-radius: 20px;
    padding: 30px;
}


#commentform input, 
#commentform textarea {
	width:100%;
	border: 1px solid #898989;
	border-radius:10px;
}
#commentform input {height:40px;}
#commentform textarea {height:100px;}
#commentform label {
	font-size:16px;
}

.comment_container img,
.comment-form-cookies-consent {display:none;}
li.review {list-style:none;}

div#reviews-pane .review-list {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.comment-text p {
	margin:0;
	font-size: 18px !important;
}
.comment-text p.meta {
	display:flex;
	flex-direction:column;
	gap:5px;
	margin-bottom:10px;
}
.woocommerce-review__dash {display:none;}
.woocommerce-review__published-date {
	font-size:16px;
	color:#615E5B;
}

.single-product-comment-form h3#reply-title {
	font-size:20px;
	font-weight:600;
	margin-bottom:20px;
}

#commentform .form-submit {
	margin-top:20px;
	text-align:right;
}
#commentform .form-submit input#submit{
    width: max-content;
    padding: 10px 30px;
    height: auto;
    font-size: 18px;
    background-color: var(--orange);
    border: none;
    border-radius: 50px;
    color: var(--light_cream);
}

#description-pane p {font-size:16px;}

/* CART */
.wc-block-cart-items thead,
.wp-block-woocommerce-cart-order-summary-coupon-form-block.wc-block-components-totals-wrapper,
.wc-block-components-product-metadata__description{
    display: none;
}
.wc-block-components-sidebar.wc-block-cart__sidebar.wp-block-woocommerce-cart-totals-block {
    background-color: white;
    padding: 20px;
    border: 1px solid #ff481f63;
}

a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained,
.page-checkout button[type="submit"]
{
    background-color: var(--orange);
    border-radius: 50px;
    color: var(--light_cream);
	border:none !important;
	transition:300ms;
	outline:none !important;
}
a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained:hover, .page-checkout button[type="submit"]:hover {
	background-color:var(--green);
}

.wp-block-woocommerce-cart-order-summary-block,
.wc-block-components-totals-wrapper {border:none !important;}

span.wc-block-formatted-money-amount.wc-block-components-formatted-money-amount.wc-block-components-totals-footer-item-tax-value {
    color: var(--orange);
}
h2.wp-block-woocommerce-cart-order-summary-heading-block.wc-block-cart__totals-title {font-size: 20px;}
span.wc-block-components-totals-item__label {font-size: 16px !important;}

.wc-block-cart__main .wc-block-cart-items,
.wc-block-cart__main .wc-block-cart-items td {border-color:#ff481f63 !important;}

.wc-block-cart-item__quantity {margin-top:20px;}
.wc-block-components-quantity-selector {
	border:none !important;
	background-color:white;
	height:50px;
	width:auto !important;
	color:var(--orange);
}
.wc-block-cart-items__row img {height:auto;}

.wc-block-components-quantity-selector button {
	width:50px;
	height:50px;
}
button.wc-block-components-quantity-selector__button.wc-block-components-quantity-selector__button--minus {
	background-color:#F7FFBB;
	color:black;
}
button.wc-block-components-quantity-selector__button.wc-block-components-quantity-selector__button--plus {
	background-color:var(--orange);
	color:var(--light_cream);
}
.wc-block-cart-item__remove-link:hover path {fill:var(--orange) !important;}

.wc-block-cart-item__total-price-and-sale-badge-wrapper span.wc-block-formatted-money-amount.wc-block-components-formatted-money-amount.wc-block-components-product-price__value {
	font-size: 20px;
    color: var(--orange);
    font-weight: 500;
}

/* CHECKOUT */
.page-checkout {
	padding:150px 0;
	background-color:#DEE3BB;
}

form.wc-block-components-form.wc-block-checkout__form input[type=text],
form.wc-block-components-form.wc-block-checkout__form input[type=email],
.wc-blocks-components-select .wc-blocks-components-select__select{
	height:50px !important;
	border:none !important;
	border-radius:10px !important;
	outline:none;
}

.wc-block-components-radio-control--highlight-checked:after {content:none !important;}

.wc-block-components-radio-control--highlight-checked, .wc-block-components-radio-control--highlight-checked div.wc-block-components-radio-control-accordion-option {
	box-shadow:none !important;
}

.wp-block-woocommerce-checkout-order-summary-block,
.wc-block-components-address-card,
.wc-block-components-radio-control--highlight-checked, .wc-block-components-radio-control--highlight-checked div.wc-block-components-radio-control-accordion-option,
table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details,
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details,
.woocommerce-customer-details address {
    background-color: #eceeda;
    border: none !important;
    padding: 10px;
    border-radius: 20px !important;
}

a.wc-block-components-checkout-return-to-cart-button {
    background-color: #b9b9b9;
    display: flex;
    border-radius: 10px;
    height: 50px;
    align-items: center;
    gap: 10px;
    justify-content: center;
    padding: 0 20px;
}
a.wc-block-components-checkout-return-to-cart-button svg {
	position:relative;
	top:unset;
	transform:none;
}

.wc-block-components-checkout-place-order-button {
	background-color: var(--orange);
    border: none;
    border-radius: 10px;
    color: var(--light_cream);
    font-size: 18px !important;
    outline: none;
	height:50px !important;
}

.wc-block-components-radio-control .wc-block-components-radio-control__input:checked {border-color:var(--orange) !important;}
.wc-block-components-radio-control .wc-block-components-radio-control__input:checked:before {background-color:var(--orange) !important;}

.wc-block-checkout__add-note textarea.wc-block-components-textarea {
    border: none;
    border-radius: 10px;
}

/************************************************** OPTIMIZATION **************************************************/

@media (max-width: 1600px) {}

@media (max-width: 1200px) {
	.single-product, .page-cart, .page-checkout {
		padding: 30px 0 !important;
		margin-top:70px;
	}
	.wc-block-components-sidebar.wc-block-checkout__sidebar.wp-block-woocommerce-checkout-totals-block.is-sticky {display:none;}
}

@media (max-width: 991px) {
	.single-product-content {margin-top:30px;}
	.wc-block-components-sidebar-layout.wc-block-cart.wp-block-woocommerce-filled-cart-block.is-small {gap:50px;}
}

@media (max-width: 768px) {
	.woocommerce-product-gallery ol img {
		width:100px;
		height:100px;
	}
	.single-product-tabs, .single-product-comment-form {
		width:100%;
		padding:0 20px;
	}
	.wc-block-components-radio-control-accordion-option.wc-block-components-radio-control-accordion-option--checked-option-highlighted {padding:0 !important;}
	.paysera-radio-control.list .wc-block-components-radio-control__option {padding-left:25px !important;}
	.wc-block-checkout__actions_row {margin-top:20px;}
}

@media (max-width: 600px) {}